.ustextheader{padding-top:56px;color:#FFFFFF;z-index:10;text-align:center;}
	.ustextheader h2{font-family:'Lato', sans-serif;font-size:14px;font-weight:600;line-height:24px;text-transform:uppercase;margin:0 0 10px 0 !important;color:rgba(0,0,0,.5);text-align:center;}
		.ustextheader h2 a{color:inherit !important;text-decoration:none!important;}
	.ustextheader h1{font-family:'Lato', sans-serif;font-size:32px;font-weight:300;line-height:42px;color:#000000;text-align:center;}
		.ustextheader h1 strong{font-weight:700;}

@media screen and (min-width:768px){

	.ustextheader h1{font-size:50px;line-height:60px;}

}
